{% extends request.content_only|yesno:"empty.html,base.html" %}

{% load crispy_forms_filters i18n %}

{% block content %}
    <form method="post">
        <div id="form-content">
            {% csrf_token %}
            {{ form|crispy }}
        </div>
        {% if object.pk %}
            <button class="btn btn-primary" type="submit">{% trans "Update" %}</button>
        {% else %}
            <button class="btn btn-success" type="submit">{% trans "Create" %}</button>
        {% endif %}
    </form>
{% endblock content %}
